ListFamilyVersions
Lists all versions of a family.
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
The maximum number of family versions to return. The service may return fewer than this value, even if there are additional pages. If unspecified, the max limit defaults to 50. The maximum value is 200.
A Common Expression Language (CEL) filter string.
Available fields to filter by are: family_id, family_version_id, organization_id, name, description, run_query, user_notes, change_message, created_by_user_id, created_date, modified_by_user_id, modified_date, archived_date, is_archived, run_id_includes, run_id_excludes, alignment_name, alignment_description.
For further information about how to use CELs, please refer to this guide.
A page token, received from a previous ListFamilyVersions call. Provide this to retrieve the
subsequent page. When paginating, all other parameters provided to ListFamilyVersions must match
the call that provided the page token.
How to order the retrieved family versions. Formatted as a comma-separated string i.e. "FIELD_NAME[ desc],...".
Available fields to order_by are: created_date, modified_date, name.
If left empty, items are ordered by created_date in descending order.
For more information about the format of this field, read this
Example: "created_date desc"